/* CSS Document */

tr.hiLite{
	background-color: #CCCCCC;
}

tr.normal{
	background-color: #FFFFFF;
}



.animalName{
	color: #000066;
	font-size: 11px;
	font-weight: bold;
	line-height: 2;
}

.details{
	font-size: 10px;
	color: #333333;
}

td.tdAI{
	border-bottom: #999999 1px solid;
}
